@charset "utf-8";
/* CSS Document */
/*　XHTML1.1/CSS【Type Screen】2009.06.09 var.1.0　Copyright 2009.advista.co.,ltd　*/

/* Default Style Reset */
body,form,fieldset{margin: 0px;padding: 0px;}
fieldset{border:none;}
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd{margin: 0px;padding: 0px;}
blockquote,li,dt,dd{}
li{list-style:none;}
input,textarea{font-size: 1em;}
img{border: 0px none;}


#map ul{display: block;}

/* Tag Castam */
body             {font-family: Verdana, Helvetica, Arial, "ヒラギノ角ゴPro W3", Osaka, "MPS Pゴシック", sans-serif;
                  font-size: 80%;line-height: 170%;color: #5F5F5F;background-color: #000000;
				  background-image: url(../img/cont_bg.gif);background-repeat: repeat-x;}
em               {font-style: normal;}
strong           {}
a                {color: #488EDB;text-decoration: underline;}
a:link           {}
a:hover          {color: #93374B;text-decoration: none;}
a:visited        {color: #375180;text-decoration: none;}
a:active         {color: #FFFFFF;text-decoration: underline;background-color: #8896AE;}

address          {font-size:  88%;line-height: 150%;color: #7F8081;font-style: normal;text-align: center;clear: both;}

/* ContentsBase */
#Wrapper         {width: 780px;margin: 8px auto 25px;padding: 0px;}
#ContentsRight   {width: 200px;margin: 0px  0px 0px  0px;padding: 0px;display: block;float: right;}
#ContentsLeft    {width: 560px;margin: 0px  0px 0px  0px;padding: 0px;display: block;float: left;}



/*
#Home #PhotoFrame    {position:absolute; top:0%; left:50%;}
#Home #PhotoFrame ul {width:100%;height:100%;overflow:auto;position:absolute; top:0%; left:-50%;}
*/
#ContentsRight address{text-align: left;}

/* SiteId */
#SiteId   a      {width: 200px;height: 105px;margin: 0px;padding: 0px;
                  background-image: url(../img/siteid.gif);text-indent: -999em;display: block;}

/* GlobalNavi */
#GlobalNavi      {margin:  0px;padding: 0px;text-indent: -999em;display: block;}

#Gnavi01 a               {width: 200px;height: 65px;margin: 0px;padding: 0px;background-image: url(../img/menu01.gif);display: block;}
#Gnavi01 a               {background-position:-400px 0px;}
#Gnavi01 a:hover         {background-position:-200px 0px;}
#Home    #Gnavi01 a      {background-position:   0px 0px;}
#Home    #Gnavi01 a:hover{background-position:-200px 0px;}
#Gnavi02 a               {width: 200px;height: 65px;margin: 0px;padding: 0px;background-image: url(../img/menu02.gif);display: block;}
#Gnavi02 a               {background-position:-400px 0px;}
#Gnavi02 a:hover         {background-position:-200px 0px;}
#Service #Gnavi02 a      {background-position:   0px 0px;}
#Service #Gnavi02 a:hover{background-position:-200px 0px;}
#Home    #Gnavi02 a      {background-position:   0px 0px;}
#Home    #Gnavi02 a:hover{background-position:-200px 0px;}
#Gnavi03 a               {width: 200px;height: 65px;margin: 0px;padding: 0px;background-image: url(../img/menu03.gif);display: block;}
#Gnavi03 a               {background-position:-400px 0px;}
#Gnavi03 a:hover         {background-position:-200px 0px;}
#Company #Gnavi03 a      {background-position:   0px 0px;}
#Company #Gnavi03 a:hover{background-position:-200px 0px;}
#Home    #Gnavi03 a      {background-position:   0px 0px;}
#Home    #Gnavi03 a:hover{background-position:-200px 0px;}
#Gnavi04  a              {width: 200px;height: 65px;margin: 0px;padding: 0px;background-image: url(../img/menu04.gif);display: block;}
#Gnavi04 a               {background-position:-400px 0px;}
#Gnavi04 a:hover         {background-position:-200px 0px;}
#Contact #Gnavi04 a      {background-position:   0px 0px;}
#Company #Gnavi04 a:hover{background-position:-200px 0px;}
#Home    #Gnavi04 a      {background-position:   0px 0px;}
#Home    #Gnavi04 a:hover{background-position:-200px 0px;}

/* Infomation */
#Infomation         {
	padding: 0px;
	display: block;
	font-size:  80%;
	line-height: 150%;
	color: #7F8081;
	margin-top: 10px;
	margin-right: 23px;
	margin-bottom: 20px;
	margin-left: 23px;
}
#Infomation #Name   {font-size: 130%;line-height: 150%;font-weight: bold;}
#Infomation #ZipCode{}
#Infomation #Address{}
#Infomation #Tel    {}
#Infomation #Fax    {}

/* PickUp */
#PickUp             {width: 150px;height: auto;margin: 5px auto 15px auto;padding: 0px;display: block;}
#EcPlan   a         {width: 150px;height: 50px;margin: 0px  0px 10px  0px;padding: 0px;text-indent: -999em;
                     display: none;/*display: block;*/background-image: url(../img/ecplan.jpg);}
#Yummy    a         {width: 150px;height: 50px;margin: 0px  0px  0px  0px;padding: 0px;text-indent: -999em;
                     display: block;background-image: url(../img/yummy.jpg);}

/* PageTop */
.PageTop            {text-align: left;text-indent: -999em;display: block;clear: both;}
.PageTop a          {margin: 0px auto;width: 520px;height: 19px;background-image: url(../img/advista_pagetop.gif);display: block;}
.PageTop a:hover    {margin: 0px auto;width: 520px;height: 19px;background-image: url(../img/advista_pagetop.gif);display: block;}

/* PhotoFrame*/
#PhotoFrame                           {width: auto;height: auto;margin: 0px;padding: 0px;display: block;}
#jquery-overlay                       {width: 100%;height: 500px;position: absolute;top: 0;left: 0;z-index: 90;}
#jquery-lightbox                      {width: 100%;position: absolute;top: 0;left: 0;z-index: 100;text-align: center;line-height: 0;}
#jquery-lightbox a img                {border: none;}
#lightbox-container-image-box         {background-color: #000000;width: 250px;height: 250px;margin: 0 auto;position: relative;}
#lightbox-container-image             {padding: 10px;}
#lightbox-loading                     {width: 100%;height: 25%;position: absolute;top: 40%;left: 0%;text-align: center;line-height: 0;}
#lightbox-nav                         {width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 10;}
#lightbox-container-image-box > #lightbox-nav {left: 0;}
#lightbox-nav a                       {outline: none;}
#lightbox-nav-btnPrev                 {width: 49%;height: 100%;zoom: 1;display: block;}
#lightbox-nav-btnNext                 {width: 49%;height: 100%;zoom: 1;display: block;}
#lightbox-nav-btnPrev                 {left: 0; float: left;}
#lightbox-nav-btnNext                 {right: 0; float: right;}
#lightbox-container-image-data-box    {background-color: #000000;width: 100%;margin: 0 auto;padding: 0 10px 0;line-height: 1.4em;
                                       font: 10px Verdana, Helvetica, sans-serif;overflow: auto;}
#lightbox-container-image-data        {padding: 0 10px; color: #999;}
#lightbox-container-image-data #lightbox-image-details {width: 70%; float: left; text-align: left;}
#lightbox-image-details-caption       {font-weight: bold;}
#lightbox-image-details-currentNumber {display: block; clear: left; padding-bottom: 1.0em;}
#lightbox-secNav-btnClose             {width: 66px; float: right;padding-bottom: 0.7em;}

#Service #ContentsLeft                {background-color: #FFFFFF;}
#Company #ContentsLeft                {background-color: #FFFFFF;}
#Contact #ContentsLeft                {background-color: #FFFFFF;}

#ContentsLeft h1 {width: 540px;height: 120px;margin: 10px auto;display: block;text-indent: -999em;}
#Service      h1 {width: 540px;height: 120px;background-image: url(../img/advista_cont01_img.jpg);display: block;}
#Company      h1 {width: 540px;height: 120px;background-image: url(../img/advista_cont02_img.jpg);display: block;}
#Contact      h1 {width: 540px;height: 120px;background-image: url(../img/advista_cont03_img.jpg);display: block;}

#ContentsLeft h2{
	background-image: url(../img/advista_h2.gif);
	height: 27px;
	width: 495px;
	margin: 0px auto 10px;
	display: block;
	font-family: Verdana, Helvetica, Arial, "ヒラギノ角ゴPro W3", Osaka, "MPS Pゴシック", sans-serif;
	font-size: 120%;
	line-height: 180%;
	padding-left: 25px;
	font-weight: bold;
}
#ContentsLeft h3{
	background-image: url(../img/advista_h3.gif);
	background-repeat: repeat-x;
	display: block;
	height: 28px;
	width: 515px;
	margin: 0px auto 10px;
	font-family: Verdana, Helvetica, Arial, "ヒラギノ角ゴPro W3", Osaka, "MPS Pゴシック", sans-serif;
	font-size: 120%;
	padding-left: 5px;
}
#ContentsLeft .Eng{
	color: #d0102c;
}
#ContentsLeft h4{
	background-image: url(../img/advista_h4.gif);
	height: 26px;
	width: 500px;
	margin: 0px auto 10px;
	margin-left: auto;
	display: block;
	font-family: Verdana, Helvetica, Arial, "ヒラギノ角ゴPro W3", Osaka, "MPS Pゴシック", sans-serif;
	font-size: 100%;
	padding-left: 20px;
	line-height: 180%;
}
#ContentsLeft h5{
	font-family: Verdana, Helvetica, Arial, "ヒラギノ角ゴPro W3", Osaka, "MPS Pゴシック", sans-serif;
	font-size: 100%;
	background-image: url(../img/advista_h5.gif);
	display: block;
	height: 26px;
	width: 500px;
	margin: 0px auto 10px;
	padding-left: 20px;
	line-height: 180%;
}
#ContentsLeft h6{
	display: block;
	height: auto;
	width: 515px;
	margin: 0px auto 10px;
	padding-left: 5px;
	border-left: 2px solid #999999;
}
#ContentsLeft .ContBox{
	display: block;
	height: auto;
	width: 510px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 5px;
	text-align: justify;
}
#ContentsLeft .ContBox p{
	margin-bottom: 0.5em;
	text-indent: 1em;
}
#ContentsLeft .ContBox ul {}
#ContentsLeft .ContBox li {}
